@media only screen and (max-width: 1400px) {
	.box {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-460px;
	z-index:1;
	position:relative;
}

}
@media only screen and (max-width: 1350px) {
	.box {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-460px;
	z-index:1;
	position:relative;
}
@media only screen and (max-width: 1300px) {
	.box {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-440px;
	z-index:1;
	position:relative;
}

}
@media only screen and (max-width: 1008px) {
	.box {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-270px;
	z-index:1;
	position:relative;
}

}
@media only screen and (max-width: 1008px) {
	.box {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-270px;
	z-index:1;
	position:relative;
}

}
@media only screen and (max-width: 1008px) {
	.box {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-270px;
	z-index:1;
	position:relative;
}

}
@media only screen and (max-width: 1008px) {
	.box {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-270px;
	z-index:1;
	position:relative;
}

}
@media only screen and (max-width: 1008px) {
	.box {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-270px;
	z-index:1;
	position:relative;
}

}
@media only screen and (max-width: 1008px) {
	.box {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-270px;
	z-index:1;
	position:relative;
}

}
@media only screen and (max-width: 1008px) {
	.box {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-270px;
	z-index:1;
	position:relative;
}

}
@media only screen and (max-width: 1008px) {
	.box {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-270px;
	z-index:1;
	position:relative;
}

}
@media only screen and (max-width: 1008px) {
	.box {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-270px;
	z-index:1;
	position:relative;
}

}
@media only screen and (max-width: 1008px) {
	.box {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-270px;
	z-index:1;
	position:relative;
}

}
@media only screen and (max-width: 1008px) {
	.box {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-270px;
	z-index:1;
	position:relative;
}

}
@media only screen and (max-width: 1008px) {
	.box {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-270px;
	z-index:1;
	position:relative;
}

}